Skip to main content
Search

Authorizations

Authorization
string
header
required

Send an active organization API key in the Authorization: Bearer header.

Headers

Idempotency-Key
string | null

Body

application/json
query
string
required
Required string length: 1 - 500
excludeDomains
string[]
Maximum array length: 20
freshness
enum<string> | null
Available options:
last_24_hours,
last_week,
last_month,
last_year
includeDomains
string[]
Maximum array length: 20
limit
integer
default:10
Required range: 1 <= x <= 20

Response

Successful Response

data
SearchResponse · object | null
required
message
string | null
required
meta
Meta · object | null
required
request_id
string | null
required
success
boolean
default:true
required